package com.ms.biz.tool;

public class MoveTool {

    public static String getAllLeafProductCatListOssPath(long shopId) {
        return "move/batch/allLeafProductCatList_" + shopId + ".txt";
    }
    public static String getAllProductCatTreeOssPath() {
        return "move/batch/getSimpleProductCatTree.txt";
    }
}
